/*
Theme Name: EzsmartSolar
Description: Thietkewebchuyen.com
Author: UX Themes
Template: flatsome
Version: 2.2
*/


.btnDangKy{
    background-image: linear-gradient(46deg,#546C97 9.67%,#042864 55.06%,#042864 89.59%);
    background-color: #fff0;
    border: none;
}




.BlockGiaiPhap .dong .box{
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    transition: transform 0.3s ease;
    border: 1px solid #eee;
}
.BlockGiaiPhap .dong .box:hover {
    transform: translateY(-10px);
}
.BlockGiaiPhap .dong .box .box-text {
    padding: 0 25px;
    line-height: 30px;
    margin: 20px 0px;
}

.BlockCachEzSmartLam .accordion-inner{
    padding: 15px 5px;
}






.position-relative {
    position: relative;
}
.symbol-title-anim {
    margin: 5px 0;
    text-align: center;
}
.symbol-title-anim::after {
    position: absolute;
    content: "";
    border-bottom: 1px dashed #4d4d4d;
    width: 50%;
    top: 10px;
    left: 0;
    right: 0;
    margin: auto;
}
.align-items-center {
    align-items: center;
}
.justify-content-center {
    justify-content: center;
}
.bg-symbol-title {
    padding: 0 20px;
    background: #fff;
    z-index: 1;
}
.d-inline-flex {
    display: inline-flex;
}
.rotate-1 {
    animation: rotate-intro 5s ease 0s infinite normal forwards;
}

@keyframes rotate-intro {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.heartbeat-anim {
    animation: heartbeat 1s;
    animation-iteration-count: infinite;
}

@keyframes heartbeat {
    0% {
        animation-timing-function: ease-out;
        transform: scale(1);
        transform-origin: center center;
    }

    10% {
        animation-timing-function: ease-in;
        transform: scale(0.91);
    }

    17% {
        animation-timing-function: ease-out;
        transform: scale(0.98);
    }

    33% {
        animation-timing-function: ease-in;
        transform: scale(0.87);
    }

    45% {
        animation-timing-function: ease-out;
        transform: scale(1);
    }
}
.mx-3 {
    margin-right: 1rem;
    margin-left: 1rem;
}





.widget_product_categories{
    margin: 0px !important;
}
.widget_product_categories , .widget_nav_menu .menu-menu-trai-container{
    border: 1px solid #ddd;
}
.widget_nav_menu{
    margin-left: 0px !important;
}
.widget_product_categories .widgettitle , .widget_nav_menu .widgettitle{
    color: white;
    background-color: #545454;
    text-align: center;
    text-transform: uppercase;
    font-size: 17px;
    padding: 8px;
    margin: 0px;
    border: none;
}
.product-categories li button.toggle , .widget_nav_menu .menu li button.toggle {
    rotate: -90deg;
    position: absolute;
    top: 10px;
    transform: translateY(-50%);
    right: 0px;
}
.product-categories li.cat-item > a , .widget_nav_menu .menu li a{
    padding: 5px 15px 5px 15px;
    font-size: 14px;
    display: block;
}
.product-categories li.has-child , .product-categories>li>ul>li.menu-item-has-children , .widget_nav_menu .menu li.menu-item-has-children{
    position: relative;
}
.product-categories li.has-child > ul.children , .widget_nav_menu .menu li.menu-item-has-children ul.sub-menu {
    position: absolute;
    display: none;
    left: 0px;
    top: 0px;
    left: 251px;
    z-index: 11;
    background-color: white;
}
.product-categories li.has-child:hover > ul.children  , .product-categories>li>ul>li:hover>ul  , .widget_nav_menu .menu li.menu-item-has-children:hover ul.sub-menu {
    display: block;
}
.product-categories>li>ul>li>a {
    font-weight: 400 ;
    display: block;
}
.product-categories>li>ul>li>ul>li>a , .product-categories>li>a , .product-categories>li>ul>li>a {
    text-transform: capitalize;
}
.product-categories>li>ul>li.menu-item-has-children:after {
    content:"\f105";
    font-family: FontAwesome;
    position:absolute;
    top:0;
    right:5px;
}


.BlockChiSo .icon-box .icon-box-img{
    margin-bottom: 0px;
}
.BlockChiSo .icon-box .icon-box-text p{
    margin: 0px;
}
.BlockChiSo .icon-box .icon-box-img .icon-inner{
    background: white;
    border-radius: 50%;
    width: 78px;
    height: 78px;
}
.BlockChiSo .icon-box .icon-box-img .icon-inner img{
    padding: 20px;
}
.BlockChiSo .icon-box .icon-box-text #so-run{
    font-weight: bold;
    font-size: 40px;
}
.BlockChiSo .icon-box .icon-box-text p{
    font-size: 18px;
}


@media only screen and (max-width: 48em) {



}